{
  "structures": [
    {
      "structure": "tiedup:kidnapper_camp",
      "weight": 4
    },
    {
      "structure": "tiedup:kidnapper_outpost",
      "weight": 2
    },
    {
      "structure": "tiedup:kidnapper_fortress",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "spacing": 24,
    "separation": 10,
    "salt": 198734562
  }
}
